.product{
  overflow: hidden;
/*  background: #ffffff;*/
  color: #21201e;
  text-align: center;
  width: 225px;
  height: 450px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 1.2rem;
  margin: 2rem;
  background: rgba( 255, 255, 255, 0.45 );
  box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  backdrop-filter: blur( 4.5px );
  -webkit-backdrop-filter: blur( 4.5px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
}


.product .title, .product .amount{
  font-size: 16px;
  font-family: 'Merriweather Sans', sans-serif;
  padding: 0;
}

.img:hover{
  scale:  1.1;
}

.product:hover {
  box-shadow: 5px 15px 25px #eeeeee;
}

.img {
  height: 300px;
  margin: 15px;
  transition: all 0.3s;

}

.order{
  color: #ececec;
  display: inline-block;
  text-decoration: none;
  background-color: #2c3e50;
  padding: 10px 2rem;
  border-radius: 1rem;
  margin-top: 0;
  font-size: 12px;
  transition: all 0.2s;
  font-family: 'Merriweather Sans', sans-serif;
}

.order:hover{
  transform: scale(1.1);
}

